package com.jasamedika.medifirst2000.vo;

import java.util.Date;
import java.util.List;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

/**
 *  class Agama
 * 
 * @author Generator
 */
//@Entity
//@Table(name = "Agama_M")
public class SaveAbsenVO {
	
	private List<AbsensiPegawaiVO> data;

	public List<AbsensiPegawaiVO> getData() {
		return data;
	}

	public void setData(List<AbsensiPegawaiVO> data) {
		this.data = data;
	}

	
}

